createGenre.(class)=org.springframework.web.servlet.view.JstlView
createGenre.url=/WEB-INF/includes/genre/createGenre.jsp

viewGenre.(class)=org.springframework.web.servlet.view.JstlView
viewGenre.url=/WEB-INF/includes/genre/viewGenres.jsp

createArtist.(class)=org.springframework.web.servlet.view.JstlView
createArtist.url=/WEB-INF/includes/artist/createArtist.jsp

addMember.(class)=org.springframework.web.servlet.view.JstlView
addMember.url=/WEB-INF/includes/artist/addMember.jsp